.caption
{
	font-family: montserrat-n4, sans-serif;
}

.Navigation-1
{
	font-family: rosario-n4, sans-serif;
}

.Subhead-3,.Subhead-1,.Paragraph-15pt-blue,.Paragraph-14pt-white,.Paragraph-18pt-blue
{
	font-family: lato-n3, sans-serif;
}

.Subhead-2,.Heading-1,.Subhead-4,.Subhead-5,.Subhead-6,.contact-info,.Contact-Header
{
	font-family: lato-n4, sans-serif;
}

#u12608-6
{
	font-family: lato-n3, sans-serif;
}

#u12389-4
{
	font-family: rosario-n7, sans-serif;
}

#u12392-4
{
	font-family: lato-n7, sans-serif;
}

#u12396-21,#u12396-23
{
	font-family: lato-i4, sans-serif;
}

#u12401-14,#u12404-6,#u12396-2,#u12396-4,#u12396-6,#u12396-7,#u12396-9,#u12396-11,#u12396-12,#u12396-15,#u12396-18,#u12396-19,#u12399-4,#u12402-10,#u12403-4,#u12407-4
{
	font-family: lato-n4, sans-serif;
}

#u12444-4,#u12438-4,#u12441-4,#u12439-4,#u12440-4,#u12443-4,#u12445-4,#u12442-4,#u12452-8
{
	font-family: lato-n3, sans-serif;
}

